.img {
	border: #AAAAAB solid 1px;
	}
	
.menu,a.menu:link,a.menu:visited,a.menu:hover,a.menu:visited:hover,
.menuaktiv,a.menuaktiv:link,a.menuaktiv:visited,a.menuaktiv:hover,a.menuaktiv:visited:hover {
	color: #FFFFFF;
	font-size: 11pt;
	font-weight: bold;
	line-height: 14pt;
	text-decoration: none;
	font-family: Arial;
	}
a.menu:hover,a.menu:visited:hover,
.menuaktiv,a.menuaktiv:link,a.menuaktiv:visited,a.menuaktiv:hover,a.menuaktiv:visited:hover {
	color: #333355;
	}

.umenu,a.umenu:link,a.umenu:visited,a.umenu:hover,a.umenu:visited:hover,
.umenuaktiv,a.umenuaktiv:link,a.umenuaktiv:visited,a.umenuaktiv:hover,a.umenuaktiv:visited:hover {
	color: #3C4C89;
	font-size: 9pt;
	line-height: 12pt;
	text-decoration: none;
	font-family: Arial;
	}
a.umenu:hover,a.umenu:visited:hover,
.umenuaktiv,a.umenuaktiv:link,a.umenuaktiv:visited,a.umenuaktiv:hover,a.umenuaktiv:visited:hover {
	text-decoration: underline;
	}

.lauftext {
	color: #000000;
	font-size: 10pt;
	line-height: 14pt;
	text-decoration: none;
	font-family: Arial;
	}

.lauftextlink,a.lauftextlink:link,a.lauftextlink:visited,a.lauftextlink:hover,a.lauftextlink:visited:hover {
	color: #000000;
	font-size: 10pt;
	line-height: 14pt;
	text-decoration: underline;
	font-family: Arial;
	}
a.lauftextlink:hover,a.lauftextlink:visited:hover {
	color: #3C4C89;
	}

.pagetitle {
	color: #333355;
	font-size: 20pt;
	line-height: 30pt;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
	}
	
.logo {
	color: #333355;
	font-size: 20pt;
	line-height: 20pt;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
	}
	
.footer,a.footer:link,a.footer:visited,a.footer:hover,a.footer:visited:hover {
	color: #FFFFFF;
	font-size: 10pt;
	line-height: 13pt;
	text-decoration: none;
	font-family: Arial;
	}
a.footer:hover,a.footer:visited:hover {
	color: #000000;
	}

.title,a.title:link,a.title:visited,a.title:hover,a.title:visited:hover {
	color: #000000;
	font-size: 12pt;
	line-height: 14pt;
	text-decoration: none;
	font-family: Arial;
	}
a.title:hover,a.title:visited:hover {
	text-decoration: underline;
	}
